﻿@import url('https://fonts.googleapis.com/css?family=Satisfy');
 
        .mainmenu {
            padding-right:15%;
        }
        .mainmenu a {
            display: block;
            text-decoration: none;
            padding-bottom: 10px;
            font-weight: bold;
            color: #000;
            background: none;
            width: 100%;
            text-align: left;
            cursor: pointer;
            outline: none;
            margin-bottom: 15px;
            border-bottom: 1px dashed;
        }

        .mainmenu li:hover .submenu {
            display: block;
            max-height:inherit;
        }

        .submenu {
            overflow: hidden;
            padding-left: 8px;
            max-height: 0;
            -webkit-transition: all 0.5s ease-out;
        }
        .lecturers-page1-area {
            padding: 0px 0;
        }

        .blinking{
    animation:blinkingText 3.0s infinite;
}
@keyframes blinkingText {
    0% {
        color: #e32325;
    }

    25% {
        color: #fff;
    }

    49% {
        color: transparent;
    }

    50% {
        color: #e32325;
    }

    75% {
        color: #fff;
    }

    99% {
        color: transparent;
    }

    100% {
        color: #e32325;
    }
}